User: User
List: List
'Inactive list': 'Inactive list'
Create: Create
Worker: Worker
'District manager': 'District manager'
'Sales manager': 'Sales manager'
'District/sales manager': 'District/sales manager'
create: create
Market: Market
REWE-M: REWE-M
REWE-W: REWE-W
REWE-SW: REWE-SW
RILA: RILA
'Records REWE M+SW': 'Records REWE M+SW'
Entry: Entry
'Records REWE SW': 'Records REWE SW'
'Special records': 'Special records'
edit: edit
Edit: Edit
Back: Back
Delete: Delete
Save: Save
Manager: Manager
list: list
Add: Add
Id: Id
Name: Name
Email: Email
Action: Action
'No data': 'No data'
New: New
'Market list': 'Market list'
'Market number': 'Market number'
Postcode: Postcode
City: City
Address: Address
Vorziehen: Vorziehen
Team: Team
Number: Number
'District manager RILA': 'District manager RILA'
'Rila number': 'Rila number'
'1.1a FO Verantwortlichkeit/ Beauftragung / Weisungsbefugnis / Arbeitsplatzbesichtigung': '1.1a FO Verantwortlichkeit/ Beauftragung / Weisungsbefugnis / Arbeitsplatzbesichtigung'
Show: Show
'Form sent from (approximately)': 'Form sent from (approximately)'
'Worker number': 'Worker number'
Position: Position
Start: Start
End: End
Status: Status
Pause: Pause
Bonus: Bonus
'Edit entry': 'Edit entry'
'View month': 'View month'
Date: Date
Sum: Sum
'Total value': 'Total value'
View: View
'View year': 'View year'
Year: Year
Month: Month
Amount: Amount
Worktime: Worktime
'Number of cartons': 'Number of cartons'
'Carton bonus': 'Carton bonus'
RecordWorker: RecordWorker
'Users list': 'Users list'
Username: Username
Deactivate: Deactivate
Activate: Activate
'First name': 'First name'
'Last name': 'Last name'
Birthday: Birthday
'First day': 'First day'
'Last day': 'Last day'
Phone: Phone
Report markets: 'Report markets'
Flat rate-short: Flat rate
